Function
convertImpl
Implements convert.
Convert convertImpl(convert, source)
Include Headers
seqan/basic.h
Parameters

convert | Object that specifies the conversion. Types: Convert Remarks: A constant instance of Convert is used to specify the conversion target.
source | An object that should be converted.

Remarks
This function implements convert. It is recommended to use convert rather than convertImpl.
Return Values
source converted to the type specified by convert.
Metafunctions: Convert
See Also
convert
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46